/**
 * Adk Login
 * Version: 1.0
 * Official support: http://www.smfpersonal.net
 * Author: ^Heracles^
 * 2012
 * 
 * version smf 2.0*
 */


#AdkLogin_mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#AdkLogin_boxes .AdkLogin_window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#AdkLogin_boxes #AdkLogin {
  width:375px; 
  height:203px;
}
#AdkLogin .AdkLogin_headerLogin {
  background:url(../images/AdkLogin/AdkLogin_header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}
#AdkLogin .AdkLogin_blankLogin {
  float:left;
  background:url(../images/AdkLogin/AdkLogin_blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}
#AdkLogin .AdkLogin_sendLogin {
  float:left;
  width:108px; 
  height:53px;
  background:url(../images/AdkLogin/AdkLogin_button.png) no-repeat 0 0 transparent; 
}

#AdkLogin .AdkLogin_logo {
	background: url("../images/AdkLogin/AdkLogin.png") no-repeat scroll 0 0 transparent;
	height: 48px;
	left: 81px;
	position: absolute;
	top: 35px;
	width: 290px;
}
.AdkLogin_contentLogin {
	margin: 0 auto;
	padding-left: 25px;
	padding-top: 55px;
	width: 300px;
}
.AdkLogin_contentLogin input {
	border: 3px solid #CCCCCC;
	font-size: 12px;
	height: 13px;
	padding: 4px;
	width: 124px;
}
.AdkLogin_contentLogin select {
	border: 3px solid #CCCCCC;
	font-size: 12px;
	height: 28px;
	padding: 2px;
	width: 138px;
}
.AdkLogin_sendLogin input {
	border: none;
	background: none;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 14px;
}
.AdkLogin_sendLogin input:hover {
	color: #0B7291;
	cursor: pointer;
}